summaryrefslogtreecommitdiffstats
path: root/.bin/ag-term
diff options
context:
space:
mode:
Diffstat (limited to '.bin/ag-term')
-rwxr-xr-x.bin/ag-term9
1 files changed, 9 insertions, 0 deletions
diff --git a/.bin/ag-term b/.bin/ag-term
new file mode 100755
index 0000000..2d0c6b1
--- /dev/null
+++ b/.bin/ag-term
@@ -0,0 +1,9 @@
+#!/bin/sh
+
+set -xe
+
+terms="alacritty st xterm"
+
+for term in ${terms}; do
+ command -v "${term}" && exec "${term}"
+done
remember that computers suck.